{% extends "nutriscore/base.html" %}
{% load static %}
{% block content %}
<div class="a_porpos-box">
<h1>A propos du simulateur </h1>
<p>
    Ce simulateur à été développé dans le cadre d’un projet de formation en Intelligence artificielle. Il a pour but de donner une estimation du Nutricore d’un produit la plus fiable possible, basé sur une liste d'indicateurs à remplir au préalable.

    La simulation du Nutri score est basé sur un algorithme de machine learning entraîner avec les données de l’association OpenFoodFact <a href="https://fr.openfoodfacts.org/data">(lien)</a></p>
<p>
    <div class="contenu">
    <img src="{% static 'img/Projet 1 Nutri-Score.jpg' %}"
    </div>
</p>

{% endblock %}